    <section>
        <div data-sly-test="${properties.heading}" class="fund-details-table-bg">
            <div  class="mf-fund-accordin-icon">
                <h2>${properties.heading}</h2>
            </div>
            <div  class="fund-details-table-main">
                <div class="mf-fund-tr-main">
                    <div class="mf-fund-rating-td">Rating</div>
                    <div class="mf-fund-star-dt-pr">
                        <div class="value-research-font">(Value Research Rating)</div>
                        <div class="cmpc-cd-ratings">
                            <div class="bs-rating rating-5 clear-fix">
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-star-dt-pr">
                        <div class="value-research-font">(Value Research Rating)</div>
                        <div class="cmpc-cd-ratings">
                            <div class="bs-rating rating-5 clear-fix">
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                            </div>
                        </div>
                    </div>
                    <div class="mf-fund-star-dt-pr">
                        <div class="value-research-font">(Value Research Rating)</div>
                        <div class="cmpc-cd-ratings">
                            <div class="bs-rating rating-5 clear-fix">
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                                <span class="star"><i class="icon icon-rating-star"></i></span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="mf-fund-tr-main">
                    <div class="mf-fund-rating-td">Category Rank</div>
                    <div class="mf-fund-value-rating-td">1</div>
                    <div class="mf-fund-value-rating-td">1</div>
                    <div class="mf-fund-value-rating-td respons-hide">1</div>
                </div>
                <div class="mf-fund-tr-main">
                    <div class="mf-fund-rating-td">Annualised Return</div>
                    <div class="mf-fund-value-rating-td">16.5%</div>
                    <div class="mf-fund-value-rating-td">16.5%</div>
                    <div class="mf-fund-value-rating-td respons-hide">16.5%</div>
                </div>
                <div class="mf-fund-tr-main">
                    <div class="mf-fund-rating-td">Min. SIP Amt.</div>
                    <div class="mf-fund-value-rating-td">₹500</div>
                    <div class="mf-fund-value-rating-td">₹500</div>
                    <div class="mf-fund-value-rating-td respons-hide">₹500</div>
                </div>
                <div class="mf-fund-tr-main">
                    <div class="mf-fund-rating-td">Min. Lumpsum Amt.</div>
                    <div class="mf-fund-value-rating-td">₹500</div>
                    <div class="mf-fund-value-rating-td">₹500</div>
                    <div class="mf-fund-value-rating-td respons-hide">₹500</div>
                </div>
                <div class="mf-fund-tr-main">
                    <div class="mf-fund-rating-td">Min. 1st Invest Amt.</div>
                    <div class="mf-fund-value-rating-td">₹1000</div>
                    <div class="mf-fund-value-rating-td">₹1000</div>
                    <div class="mf-fund-value-rating-td respons-hide">₹1000</div>
                </div>
                <div class="mf-fund-tr-main">
                    <div class="mf-fund-rating-td">Fund Size (AUM)</div>
                    <div class="mf-fund-value-rating-td">₹3.900 Cr</div>
                    <div class="mf-fund-value-rating-td">₹2,500 Cr</div>
                    <div class="mf-fund-value-rating-td respons-hide">₹2,400 Cr</div>
                </div>
            </div>
        </div>
    </section>
